std::experimental::basic_string_view::back(3)

NAME
std::experimental::basic_string_view::back - std::experimental::basic_string_view::back

Synopsis
   constexpr const_reference back() const; (library fundamentals TS)
   Returns reference to the last character in the view.

Parameters
   (none)

Return value
   Reference to the last character, equivalent to operator[](size() - 1).

Complexity
   Constant.

See also
   front accesses the first character
         (public member function)